/*--- Avanquest WebEasy Page Style ---*/


.cc43               { /* Common */
	border          :   0.00pt none #cc9933;
	}
.cc44               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	}
.cc45               { /* Common */
	font            : bold 10pt 'Tahoma', cursive;
	color           : #990100;
	text-align      : left;
	padding         :   1.50pt;
	}
.cc46               { /* Common */
	font            : 8pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : right;
	}
.cc47               { /* Common */
	font            : 8pt 'Tahoma', cursive;
	text-decoration : underline;
	color           : #ffffff;
	text-align      : center;
	}
.cc48               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc49               { /* Common */
	border          :   0.00pt none #000099;
	}
.cc50               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #990100;
	text-align      : center;
	}
span#e39            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40005016.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 847.50pt;
	height          : 191.25pt;
	}
span#e38            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40005015.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             :  46.50pt;
	width           : 672.00pt;
	height          : 742.50pt;
	}
div#e37             {
	position        : absolute;
	left            :  93.75pt;
	top             :  52.50pt;
	width           : 660.00pt;
	height          : 101.25pt;
	}
span#e36            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40005014.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 157.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e35            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40005013.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 190.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e34            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40005012.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 223.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e33            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40005011.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 256.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e32            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40005010.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 289.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
div#e31             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 161.25pt;
	width           : 142.50pt;
	height          :  17.25pt;
	}
div#e30             { /* Verein */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 194.25pt;
	width           : 142.50pt;
	height          :  17.25pt;
	}
div#e29             { /* Termine und Aktivitäten */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 227.25pt;
	width           : 142.50pt;
	height          :  17.25pt;
	}
div#e28             { /* Presse */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 260.25pt;
	width           : 142.50pt;
	height          :  17.25pt;
	}
div#e27             { /* Lastra a Signa */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 293.25pt;
	width           : 142.50pt;
	height          :  17.25pt;
	}
div#e26             { /* Termine */
	position        : absolute;
	left            : 312.00pt;
	top             : 180.00pt;
	width           : 198.75pt;
	height          :  30.00pt;
	}
div#e25             { /* Partnerschaftsverein e. ... */
	position        : absolute;
	left            :  96.00pt;
	top             : 784.50pt;
	width           : 318.75pt;
	height          :  15.75pt;
	}
span#e24            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  53.25pt;
	width           : 379.50pt;
	height          :  99.75pt;
	}
span#e23            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.00pt;
	top             :  54.00pt;
	width           :  68.25pt;
	height          : 100.50pt;
	}
span#e22            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40005009.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 322.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
div#e21             { /* Münster */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 326.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
span#e20            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40005008.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 355.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
div#e19             { /* Links */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 359.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
img#e18             { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 105.00pt;
	top             : 388.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
div#e17             { /* Archiv */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 392.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
span#e16            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 421.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
div#e15             { /* Kontakt */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 425.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
div#e14             { /* Letzte Änderung 28.04.20... */
	position        : absolute;
	left            : 557.25pt;
	top             : 786.75pt;
	width           : 195.75pt;
	height          :  12.00pt;
	}
div#e13             { /* Impressum und Datenschut... */
	position        : absolute;
	left            : 370.50pt;
	top             : 785.25pt;
	width           : 151.50pt;
	height          :  16.50pt;
	}
span#e12            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40001008.jpg) no-repeat top left;
	position        : absolute;
	left            :  94.50pt;
	top             :  54.75pt;
	width           : 126.00pt;
	height          :  98.25pt;
	}
span#e11            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 675.75pt;
	top             :  54.75pt;
	width           :  75.75pt;
	height          :  97.50pt;
	}
span#e10            { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             : 207.75pt;
	width           :  91.50pt;
	height          :  23.25pt;
	}
div#e9              { /* 2026 */
	position        : absolute;
	left            : 318.00pt;
	top             : 213.75pt;
	width           :  81.00pt;
	height          :  14.25pt;
	}
img#e8              { /* images/pvlastramunsterv4... */
	position        : absolute;
	left            : 471.75pt;
	top             : 204.00pt;
	width           : 104.25pt;
	height          :  27.75pt;
	}
div#e7              { /* Vorschau 2027 */
	background-color: #cc9933;
	position        : absolute;
	left            : 485.25pt;
	top             : 211.50pt;
	width           :  81.00pt;
	height          :  14.25pt;
	}
span#e6             { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40005003.gif) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             : 237.00pt;
	width           : 412.50pt;
	height          : 179.25pt;
	}
div#e5              { /* Jahreshauptversammlung\ ... */
	position        : absolute;
	left            : 321.75pt;
	top             : 249.00pt;
	width           : 396.75pt;
	height          : 254.25pt;
	}
span#e4             { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40005002.gif) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             : 560.25pt;
	width           : 412.50pt;
	height          : 183.75pt;
	}
div#e3              { /* \ \Degustation In der Vi... */
	position        : absolute;
	left            : 320.25pt;
	top             : 577.50pt;
	width           : 396.75pt;
	height          : 162.75pt;
	}
span#e2             { /* images/pvlastramunsterv4... */
	background      : transparent url(images/pvlastramunsterv40005001.gif) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             : 425.25pt;
	width           : 412.50pt;
	height          : 129.00pt;
	}
div#e1              { /* Serata Italiana\ \findet... */
	position        : absolute;
	left            : 320.25pt;
	top             : 438.00pt;
	width           : 396.75pt;
	height          : 146.25pt;
	}
div#page            { /* Page Holder */
	background-color: #cc6633;
	position        : relative;
	width           : 847.50pt;
	height          : 802.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #cc6633;
	text-align      : center;
	}



/*--- EndOfFile ---*/
